/* INIT
---------------------------------------------- */
body {margin: 0; text-align: center; background: #fbfbfb url("images/layout/body-bg.gif") top left repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000;}

a:visited,
a:link, a:visited {color: #e7282a; text-decoration: underline;}
a:hover {color: #981012; text-decoration: none;}

img {border: 0;}

h1, h2, h3 {margin: 0; padding: 0; font-weight: normal;}
h1 {font-size: 24px; padding: 40px 0 20px 0;}
	h1:first-child {padding-top: 10px;}
h2 {font-size: 20px; padding-top: 20px; clear: both; font-weight: bold;}

ul {list-style: square;}
p {padding: 0 0 15px 0;}

.center {text-align: center;}
.right {text-align: right;}
.clear {clear: both;}
.hr {border-top: 1px solid #ccc; height: 1px; margin: 40px 0 20px 0;}
.topbutton {border-bottom: 1px dotted #3c6dc9; text-transform: uppercase; font-size: 12px; text-align: right; padding-top: 10px;;}

.image-right {float: right; margin: 10px 0 20px 10px;}
.image-left {float: left; margin: 10px 20px 10px 0;}

ul.ticklist {list-style: none; margin: 0; padding: 10px 0;}
ul.ticklist li {padding: 5px 0 5px 25px; background: url("images/icons/tick.png") left no-repeat;}
ul.colourlist li {color: #a9b198;}
ul.colourlist li span {color: #222;}

.body {line-height: 1.5em; word-spacing: 0.03em; letter-spacing: 0.03em;}

.ui-tabs .ui-tabs-hide {
     display: none;
}

.mceContentBody {background-image: none !important; background-color: #fff !important; color: #000 !important;} /*SnippetMaster editor bg color*/

/* LAYOUT
---------------------------------------------- */
#container {margin: 0px auto; width: 960px; text-align: left;}
	#header {background: url("images/layout/header.jpg") top right no-repeat; height: 279px;}
	#content-container {background: #e7ebde url("images/layout/content-container-bg.gif") top left repeat-y; border: 1px solid #b9c4a2; -moz-box-shadow: 0 0 5px #c3c9b7; -webkit-box-shadow: 0 0 5px #c3c9b7; box-shadow: 0 0 5px #c3c9b7;}
		#navigation {float: left; width: 251px;}
			#navigation a:visited,
			#navigation a:link {display: block; color: #8f8f8f; text-decoration: none; border-bottom: 1px solid #c7cdba; line-height: 43px; padding: 0 0 0 35px; background-position: 10px 50%; background-repeat: no-repeat; margin-right: 1px;}
			
			#navigation a:hover {background-color: #f0f0f0;}
			
			#navigation a#home {background-image: url("images/icons/house.png");}
			#navigation a#what {background-image: url("images/icons/information.png");}
			#navigation a#pract {background-image: url("images/icons/user.png");}
			#navigation a#contact {background-image: url("images/icons/email.png");}
			
			#navigation a.active {background-color: #dbe0d1; color: #515b3d; font-weight: bold;}
			#navigation a.active span {display: block; line-height: 43px; background: url("images/layout/navigation-arrow.gif") right no-repeat; margin-right: -1px;}
			
			#navigation img {padding: 0px;}
			
		#content {float: right; width: 684px; padding: 10px 10px 20px 10px;}
		#fader {border: 1px solid #ccc; padding: 1px; width: 202px; margin: 0 auto 20px;}
	
	#footer {clear: both; padding: 10px 0; text-align: center; font-size: 12px;}
		#footer, #footer a {color: #b9c4a2;}
	
/* PAGE SPEC
---------------------------------------------- */
form label {float: left; display: block; width: 60px; line-height: 22px;}
form .input {border: 1px solid #000; padding: 3px; margin-bottom: 3px; width: 250px;}
form textarea {margin-left: 60px; font: inherit; height: 100px;}
form .button {margin-left: 60px; border: 1px solid #000; width: 258px}

.phone {padding-left: 20px; background: url("images/icons/phone.gif") top left no-repeat;}
.email {padding-left: 20px; background: url("images/icons/email.gif") top left no-repeat;}
.map {padding-left: 20px; background: url("images/icons/map.gif") top left no-repeat;}

table#practitioners {width: 100%;}
table#practitioners td {padding: 5px; vertical-align: top; border-bottom: 1px solid #b9c4a2}
table#practitioners th {background: #b9c4a2; color: #fff; padding: 5px; text-align: left;}
table#practitioners tr:hover td {background: #fafcf6;}
